


.com-bubble {
	display: none;
	position: absolute;
	padding: .5em;
	min-width: 80px;
	text-align: center;
	width: auto;
	height: auto;
	white-space: normal;
	max-width: 250px;
	background: black;
	background: rgba(0,0,0,.8);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	color: #fff;
	font-size: 1.1em;
	font-family: 'Source Sans Pro', 'Helvetica Neue', Helvetica, sans-serif;
	line-height: normal;
}

.com-triangle {
	position: absolute;
	display: none;
	border-color: black;
	border-color: rgba(0,0,0,.8) transparent;
	border-style: solid;
	border-width: 10px 10px 0;
	height: 0;
	width: 0;
}

textarea {
	font-family: inherit;
}

.char-limit-hint {
	display: inline-block;
	margin: 5px 20px;
}

.pk-hint {
	display: none;
	position: fixed;
	top: 30px;
	left: 30px;
	background: black;
	background: rgba(0,0,0,.8);
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	color: #fff;
	font-family: 'Source Sans Pro', 'Helvetica Neue', Helvetica, sans-serif;
	padding: 10px;
	height: auto;
	max-width: 280px;
}

.big-font {
	font-size: 20px;
	margin: 0 0 4px;
}

.normal-text {
	font-size: 14px;
	margin: 0;
}

#canvas_container {
	width: 100%;
	clear: both;
}

.komp-wrapper {
	width: 100%;
	background-color: white;
}

#komp_inner_wrapper {
	position: relative;
	display: inline-block;
	width: 100%;
}

#PKFBrec {
	position: absolute;
	display: none;
	left: 0;
	bottom: 10px;
}

.kompass-button {
	display: inline-block;
	color: #fff;
	background-color: rgb(241,137,24);
	border-radius: 3px;
	text-align: center;
	cursor: pointer;
	padding: 1px 5px;
	clear: both;
	font-family: 'Source Sans Pro', 'Helvetica Neue', Helvetica, sans-serif;
	font-size: 16px;
}

.kompass-fixed {
	position: fixed;
	top: 0;
	border-bottom: 5px solid rgb(241, 137, 24);
	padding: 0 10px
}
